Subject: RE: cygpath
From: [email-masked] (Rick Rankin)

12 Nov 1998 16:51:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Laurent Charles" <[email-masked]>,
        "gnu-win32" <[email-masked]>

I think the more typical usage would be

/usr/local/bin/tool -f $(cygpath -w /usr/src/source.c)

Correct me if I'm wrong, but my understanding of cygpath is that it converts
a (single) path between formats, not all paths in a command.

--
Rick Rankin
[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Laurent Charles
> Sent: Tuesday, November 10, 1998 7:18 AM
> To: gnu-win32
> Subject: cygpath
>
>
> Hello,
>
> When I use cygpath as follows;
>  cygpath -w "/usr/local/bin/tool -f /usr/src/source.c"
> It replies;
>  U:\local\bin\tool -f \usr\src\source.c
>
> The remote volume U: is mounted as /usr
>
> Is cygpath supposed to reply (which is the behaviour I expected)
>  U:\local\bin\tool -f U:\src\source.c
> Or is it not implemented? a bug? not at all featured by cygpath?
>
> I use b20 from binary distribution (full.exe)
>
> Thank you for your reply.
>
> --Laurent
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".